﻿@charset "utf-8";
/* CSS Document */
* {
    padding: 0px;
    margin: 0px;
}

body {
    font-family: 'Open Sans', sans-serif;
    background-color: #f7f7f7;
}

.btn:focus {
    box-shadow: none;
}

a:hover {
    text-decoration: none;
}
.red-star {
    color: red;
}
.red {
    color: #ed174b;
}

.maroon-text {
    color: #eb1d4e;
}

maroon-bg {
    background: #eb1d4e;
}

.darkblue-text {
    color: #004b88;
}

.text-muted {
    color: #b0b0b0 !important;
}

.underline {
    position: relative;
}

    .underline::after {
        content: "";
        width: 100%;
        height: 2px;
        position: absolute;
        bottom: -10px;
        left: 0;
        background: #eb1d4e;
    }

.authanticate {
    margin-top: 2rem;
    margin-bottom: 2rem;
    padding: 1rem;
    border: 1px solid #ececec;
    border-radius: 4px;
    background: #fff;
    transition: all ease-in-out .3s;
}

    .authanticate:hover {
        box-shadow: 6px 6px 12px rgba(0,0,0,.2);
    }

header {
    background: #fff;
}
/*.sticky + .banner-without-img + ._banner {
    margin-top: 94px;
}*/
.banner-img {
    /*background: url(../images/banner.jpg) center;*/
    background-repeat: no-repeat;
    width: 100%;
    height: 600px;
    position: relative;
    background-size: cover;
}

.banner-without-img {
    width: 100%;
    height: 94px;
    position: relative;
}

.banner-heading {
    transform: translateY(50%);
    width: 100%;
    left: 0px;
    position: absolute;
    right: 0px;
}

.navbar-light .navbar-toggler {
    border-color: rgba(105,28,50,.3);
}

.navbar-toggler .svg-inline--fa {
    color: #eb1d4e;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding: .75rem 1.3rem;
    position: relative;
    font-weight: 600;
    transition: all ease .3s;
    color: #777;
}

.nav-link:hover {
    color: #eb1d4e;
}

.navbar-expand-lg .navbar-nav .nav-link .sign-up, .footer input.sign-up {
    background: #004b88;
    border-radius: 100px;
    color: #fff;
    white-space: nowrap;
    transition: all ease-in-out .3s;
}

/*.navbar-expand-lg .navbar-nav .nav-link.sign-up {
    width: 88%;
    margin-left: .75rem;
}*/

.nav-link::after {
    content: "";
    width: 100%;
    height: 2px;
    background: #eb1d4e;
    transform: scale(0);
    position: absolute;
    bottom: 0;
    left: 0;
    transition: all ease .3s;
}

.nav-link:hover::after, .active .nav-link::after {
    transform: scale(1);
    transform-origin: center;
}

.nav-link.no-hover:hover::after {
    transform: scale(0);
}

.navbar-brand {
    margin-right: 0px;
}

    .navbar-brand img {
        min-width: 120px;
    }

.text-logo {
    display: inline-block;
    margin-left: .75rem;
    padding: 1rem .75rem;
    font-weight: bold;
    border-left: 1px solid #929191;
    font-size: .65rem;
}
/*.navigation .active {
    border-bottom: solid 1px #eb1d4e;
}*/

.pt-30 {
    padding-top: 30px;
}

.banner-heading h1, .banner-heading p {
    color: #fff;
    text-align: center;
}

.banner-heading h1 {
    margin-top: 60px;
    font-size: 8vh;
    font-weight: 700;
}

.banner-heading p {
    font-size: 4vh;
    font-weight: 100;
}

.dt {
    display: table;
    min-height: 497px;
    width: 100%;
}

.dtc {
    display: table-cell;
    vertical-align: middle;
}
/*********Search Jobs**********/

.bg-yellow {
    background: #818284;
}

.search-box {
    position: relative;
    width: 39%;
    float: right;
}

.search-job {
    background-image: linear-gradient(to right, #ccc3bb 60%, #eb1d4e 40% );
    padding: 1rem 0;
}

    .search-job .input-search-job {
        border-radius: 100px;
    }

.search-icon {
    position: absolute;
    right: 8px;
    top: 50%;
    background: #fbae1d;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    line-height: 26px;
    text-align: center;
    transform: translateY(-50%);
}

/* Chrome/Opera/Safari */
.search-job ::-webkit-input-placeholder {
    font-size: 13px;
}
/* Firefox 19+ */
.search-job ::-moz-placeholder {
    font-size: 13px;
}
/* IE 10+ */
.search-job :-ms-input-placeholder {
    font-size: 13px;
}
/* Firefox 18- */
.search-job :-moz-placeholder {
    font-size: 13px;
}

.search-job .form-control:focus {
    border-color: #fff;
    box-shadow: none;
}

.search-job .fa-search {
    font-size: 13px;
}

.search-job .fa-sort-amount-down {
    color: #fff;
    font-size: 18px;
}

.btn-search-job {
    color: #fff;
    text-transform: uppercase;
    background: #eb1d4e;
    border-radius: 100px;
    padding: .75rem;
    width: 100%;
}
/*******Latest job******/

.btn-secondary {
    background: #939598;
}

.btn {
    padding: .5rem 2rem;
    text-transform: uppercase;
    font-size: 14px;
    border-radius: 100px;
    font-weight: 600;
    transition: all ease-in-out .3s;
}

.btn-warning {
    background: #fbae1d;
    color: #000;
}

.btn-danger {
    background: #eb1d4e;
}

.btn-outline-danger {
    border-color: #eb1d4e;
    color: #eb1d4e;
}



.latest-job h4 {
    font-size: 18px;
    font-weight: 700;
    display: inline-block;
}

.latest-job span {
    /*color: #f5b721;*/
    font-weight: 600;
}

/*.latest-job p {  // commented by vikash
    font-size: 14px;
}*/

.latest-job ul{
    padding-left:20px;
}

.latest-job h5 {
    font-size: 15px;
    color: #eb1d4e;
    font-weight: 600;
}

.latest-job.register label {
    font-size: 14px;
    font-weight: 700;
}

.text-grey {
    color: #a1a1a1 !important;
}

.latest-job {
    background: #fff;
    padding: 20px;
    margin: 0px 0px 20px;
    border: solid 1px #e8e8e8;
}

h2 .heading {
    text-transform: capitalize;
}

.screener .heading {
    font-size: 30px;
    margin: 60px 0px 25px;
}

.screener span p {
    color: #333;
    margin-bottom: .6rem;
}

.latest-head span {
    font-size: 14px;
    padding-right: 0px;
    color: #929191;
    margin: 0px 0px 25px;
    text-transform: uppercase;
    display: inline-block;
}

.footer button {
    background: #004b88;
    border-radius: 100px;
    padding: 14px 28px;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
}

.footer .media h5 {
    color: #003c91;
}

.footer .media span {
    color: #bdb5c9;
}

.footer .media p {
    font-size: 13px;
    margin-top: 15px;
}

.footer h1 {
    margin-top: 40px;
}

.subscribe-email, .sign-up {
    font-size: 1rem;
    padding: .75rem 1.5rem;
    border-radius: 100px;
}

.sign-up {
    padding: .75rem 2.5rem;
    text-align: center;
}
/******************/


.bg-dark-grey {
    background: #212124;
}

.copyright {
    line-height: 52px;
}

    .copyright p {
        color: #fff;
        font-size: 14px;
    }

.t-c a {
    text-decoration: none;
    color: #fff;
}

.social a {
    text-decoration: none;
    color: #fff;
    font-size: 24px;
    padding-right: 10px;
    transition: all ease .3s;
}

    .social a:hover, .t-c a:hover {
        color: #fbae1d;
    }

.copyrgt {
    padding-top: 15px;
    padding-bottom: 15px;
    color: #fff;
    line-height: 36px;
}

/******************Sticky Header**********************/
/******************Sticky Header**********************/
.sticky {
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 100;
    padding: 0;
    border-top: 0;
    -webkit-transition: 300ms all;
    -moz-transition: 300ms all;
    transition: 300ms all;
    background: #fff;
    box-shadow: 0px 3px 7px rgba(0, 0, 0, 0.37);
}

    .sticky .border {
        display: none;
    }

    .sticky .masthead {
        padding: 0px;
    }

    .sticky .logo-col a {
        margin: 10px 0px;
    }

    .sticky .pt-30 {
        padding-top: 0px;
        padding: 10px 31px;
    }

.secondary-navigaton {
    transition: 0.5s;
}

.ul-list ul {
    padding: 0px;
    margin: 0px;
    list-style: none;
}

.ul-list li {
    color: #929191;
    font-size: 16px;
    font-weight: 400;
    margin-left: 25px;
}

    .ul-list li:before {
        content: "\f105";
        font: normal normal normal 24px/1 FontAwesome;
        display: inline-block;
        padding-right: 13px;
        margin-left: -22px;
    }

/*.sticky .sign-up {
    background: #f4b720;
    border-radius: 100px;
}*/

.question span {
    margin: 10px 0px;
}

.radio-question td {
    margin-left: 20px;
    display: inline-block;
}

    .radio-question td:first-child {
        margin-left: 0px;
        display: inline-block;
    }

.radio-question input {
    display: inline-block;
    margin-right: 5px;
}

.radio-question label {
    color: #929191;
}

.question {
    padding: 30px 45px;
}

    .question span {
        text-transform: initial;
    }

.latest-job .applied {
    margin-top: 0px;
}

/*.applied-job {
    padding-left: 20px !important;
}*/

.register h4 {
    color: #000;
    margin: 15px 0px;
    border-bottom: solid 3px #ccc;
    padding-bottom: 10px;
}

.file-upload {
    position: relative;
}

    .file-upload input[type=file], .file-upload .btn {
        position: absolute;
        top: 0px;
        right: 0px;
        height: 38px;
        width: 181px;
    }

    .file-upload input[type=file] {
        z-index: 5;
        opacity: 0;
        filter: alpha(opacity=0);
    }

    .file-upload .btn {
        border-radius: 0px 5px 5px 0px !important;
    }

.navbar-expand-lg .navbar-nav .nav-link .sign-up:hover, .navbar-expand-lg .navbar-nav .nav-link .sign-up:focus,
.navbar-expand-lg .navbar-nav .nav-link .sign-up:active,
.footer input.sign-up:hover, .sticky .sign-up:hover, .footer input.sign-up:hover, .sticky .sign-up:focus,
.footer input.sign-up:hover, .sticky .sign-up:active {
    background: #0577d4;
}

.logo img {
    max-width: 230px;
}

._container {
    margin-top: 55px;
}

@media (min-width: 768px) {
    .logo img {
        max-width: 100%;
    }

    ._banner, ._container {
        position: relative;
        margin-top: 66px;
    }
}

._banner img {
    width: 100%;
}

.home-section ._banner {
    margin-top: 0px;
}

.wln-banner .container p {
    font-size: 1rem;
}

.wln-banner-heading {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}

    .wln-banner-heading h1 {
        font-weight: bold;
    }

.section {
    padding-top: 2rem;
    padding-bottom: 1rem;
}

.faq h6 {
    font-weight: bold;
}

.faq-question-ans {
    margin-bottom: 2rem;
}

    .faq-question-ans ul {
        padding-left: 30px;
    }

.faq h4 {
    border-bottom: 1px solid #ececec;
    padding-bottom: 15px;
}

/*Contact tabs*/

.tab-pane {
    padding: 20px 0px;
}

.tabs-container .form-control-plaintext {
    color: #777;
}

.tabs-container label svg {
    margin-right: 20px;
}

.tabs-container .nav-link {
    padding: .75rem 2rem;
    color: #004b88;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #fff;
    background-color: #f4b720;
    border-color: #dee2e6 #dee2e6 #fff;
}

.tabs-container a.form-control-plaintext {
    color: #004b88;
}

.latest-job {
    transition: all ease-in-out 0.5s;
}

    .latest-job:hover {
        -webkit-box-shadow: 4px 16px 9px -6px rgba(0,0,0,.2);
        -moz-box-shadow: 4px 16px 9px -6px rgba(0,0,0,.2);
        -ms-box-shadow: 4px 16px 9px -6px rgba(0,0,0,.2);
        box-shadow: 4px 16px 9px -6px rgba(0,0,0,.2);
        transition: 0.5s;
    }

.without-menu {
    background: #000;
}

.unsubscribe-container {
    position: relative;
    height: calc(100vh - 143px);
}

.unsubscribe {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%);
}

.gradient-underline {
    position: relative;
    display: inline-block;
    font-weight: 600;
    font-size: 3rem;
    margin-bottom: 1rem;
}

    .gradient-underline::after {
        content: "";
        position: relative;
        background-image: linear-gradient( to right, #004b88 33%, #eb1d4e 33%, #eb1d4e 66%, #fdcf85 34% );
        width: 100%;
        height: 3px;
        display: block;
        left: 0;
        bottom: -10px;
        margin-bottom: 30px;
    }

.job-title {
    text-transform: capitalize;
}

.alert.alert-info p {
    margin-bottom: 0;
}

.latest-job .row > div {
    margin-bottom: 15px;
}

    .latest-job .row > div:last-child {
        margin-bottom: 0px;
    }

.mob-w-100 {
    width: 100%;
    margin-bottom: 10px;
}

._banner .h2, ._banner h2 {
    font-size: 1.5rem;
}

.overlay-menu {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.52);
    z-index: 998;
    top: 0;
    left: 0;
}

.navbar-expand-lg .slideopen .navbar-nav .nav-link {
    color: #fff;
}

.times {
    position: relative;
    padding-bottom: 30px;
    display: block;
}

    .times:hover {
        cursor: pointer;
    }

    .times span::before {
        position: absolute;
        width: 40px;
        height: 1px;
        content: "";
        right: 10px;
        top: 10px;
        background: #fff;
        transform: rotate(45deg);
    }

    .times span::after {
        position: absolute;
        width: 40px;
        height: 1px;
        content: "";
        right: 10px;
        top: 10px;
        background: #fff;
        transform: rotate(-45deg);
    }

.navbar-toggler {
    padding: .5rem .75rem;
}

.text-normal {
    font-weight: normal;
    color: #333;
    font-size: .9rem;
}

.subheading {
    color: #797979;
    font-size: 14px;
}

.subheading-details {
    font-size: 14px;
}

    .subheading-details ul {
        color: #777;
    }

.no-record {
    max-width: 400px;
    width: 100%;
}

.alert-danger-info {
    background: #fa635c;
    color: #fff;
}

.radio-button-space table td {
    padding-right: 30px;
}

.radio-button-space input {
    margin-right: 10px;
    vertical-align: middle;
}

.latest-job.register .radio-button-space table label {
    font-weight: normal;
}

.inline-content a {
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
}

.login-banner {
    background: linear-gradient(rgba(0,0,0,.3), rgba(0,0,0,.3)), url(../images/login-banner.jpg) center;
    background-repeat: no-repeat;
    width: 100%;
    position: relative;
    background-size: cover;
    padding: 15px;
    /*min-height: calc(100vh - 150px);*/
}

.authanticate {
    max-width: 400px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

/*.login-banner .container {
    display: grid;
    place-items: center;
}*/
._footer ul {
    margin: 0;
}
/*._container.login-banner + ._footer {
    position: relative;
}
._container + ._footer {
    position: fixed;
    width: 100%;
    bottom: 0;
    left: 0;
}*/
/*.home-section, ._container {
    margin-bottom: 85px;
}*/
._container .container {
    padding-top: 15px;
}
/*----- Mobile View CSS -----*/


@media screen and (min-width: 768px) and (max-width: 991px) {
    .social ul {
        text-align: right;
    }

    .search-job input {
        padding-left: 50px;
    }

    .search-icon {
        left: 40px;
    }

    .banner-heading h1 {
        margin-top: 60px;
        font-size: 8vh;
    }

    .banner-heading p {
        font-size: 4vh;
        font-weight: 100;
    }

    /*=========== Mobile Menu =============*/
    .slidecol {
        position: fixed;
        top: 0px;
        left: 0px;
        width: 240px;
        padding-top: 15px;
        height: 100%;
        background: #101010;
        z-index: 999;
        -webkit-transform: translate(-240px);
        -webkit-transition: all ease .3s;
        -moz-transition: all ease .3s;
        -ms-transition: all ease .3s;
    }

    .slideopen {
        position: fixed;
        top: 0px;
        left: 0px;
        padding-top: 15px;
        width: 240px;
        height: 100%;
        background: #101010;
        z-index: 999;
        -webkit-transform: translate(0);
        -webkit-transition: all ease .3s;
        -moz-transition: all ease .3s;
        -ms-transition: all ease .3s;
    }

    .collapse:not(.show) {
        display: block;
    }
}

@media screen and (min-width: 320px) and (max-width: 768px) {
    .search-job input {
        margin: 30px 0px 0px !important;
    }

    .search-job input {
        padding-left: 63px;
    }

    .search-icon {
        left: 45px;
        margin-top: 15px;
    }

    .latest-job button {
        width: 100%;
        margin-top: 15px;
    }

    .footer button {
        width: 100%;
    }

    .banner-heading h1 {
        margin-top: 60px;
        font-size: 8vh;
    }

    .banner-heading p {
        font-size: 4vh;
        font-weight: 100;
    }
    /*=========== Mobile Menu =============*/
    .slidecol {
        position: fixed;
        top: 0px;
        left: 0px;
        width: 240px;
        padding-top: 15px;
        height: 100%;
        background: #101010;
        z-index: 999;
        -webkit-transform: translate(-240px);
        -webkit-transition: all ease .3s;
        -moz-transition: all ease .3s;
        -ms-transition: all ease .3s;
    }

    .slideopen {
        position: fixed;
        top: 0px;
        left: 0px;
        padding-top: 15px;
        width: 240px;
        height: 100%;
        background: #101010;
        z-index: 999;
        -webkit-transform: translate(0);
        -webkit-transition: all ease .3s;
        -moz-transition: all ease .3s;
        -ms-transition: all ease .3s;
    }

    .collapse:not(.show) {
        display: block;
    }
}

@media (max-width: 575px) {
    .latest-head span {
        margin-top: 0px;
    }

    .banner-heading h1 {
        margin-top: 60px;
        font-size: 5vh;
    }

    .banner-heading p {
        font-size: 3vh;
        font-weight: 100;
    }

    .bg-yellow {
        padding-bottom: 20px;
    }

    .latest-job .btn {
        margin-bottom: 10px;
        width: 100% !important;
    }
}

@media (min-width: 768px) {

    .latest-job .row > div {
        margin-bottom: 0px;
    }

    .authanticate {
        padding: 2rem;
    }

    .mob-w-100 {
        width: auto;
        margin-bottom: 0;
    }

    /*._banner {
        margin-top: 94px;
    }*/

    ._banner .h2, ._bannerh2 {
        font-size: 2rem;
    }

    .section {
        padding-top: 6rem;
    }

    .gradient-underline {
        margin-bottom: 3rem;
    }

    .text-logo {
        font-size: 1.5rem;
        margin-left: 1.25rem;
        padding: 1rem 1.25rem;
        font-weight: normal;
    }

    .navbar-brand img {
        min-width: 180px;
    }

    .times {
        display: none;
    }
    .bdr-right {
        border-right: 1px solid #ccc;
    }
}

.space-li li {
    margin-bottom: 5px
}

.btn-link {
    color: #004b88;
}

.navbar-nav .nav-item {
    margin-left: 3px;
}

.address svg {
    margin-right: 10px;
}

.address label {
    font-weight: 700;
}

.job-details .form-group {
    margin-bottom: 0;
}

._footer li {
    display: block;
}

._footer li {
    padding: .5rem;
}

.t-c li {
    text-align: left;
}

.social li {
    display: inline-block;
}

@media (min-width: 576px) {
    ._footer li {
        display: inline-block;
    }
}
@media (min-width: 992px) {
    .t-c ul {
        text-align: center;
    }

    .social ul {
        text-align: right;
    }
    /*.navbar-expand-lg .navbar-nav .nav-link.sign-up {
        width: auto;
        margin-left: 0;
    }*/
    .navbar-brand img {
        width: inherit;
    }
}
#hplSignup .nav-link {
    padding-right: 0;
}

.job-details {
    padding-bottom: 30px;
}

.latest-job .form-control-plaintext {
    color: #777777;
    font-weight: normal;
}

.latest-job, .latest-job a, .latest-job span {
    color: #333;
    font-weight: normal;
}

    .latest-job .job-details .col-form-label {
        text-align: right;
        font-weight: bold;
        color: #333;
    }

    .latest-job h3 {
        font-size: 1.5rem;
        font-weight: 700;
        color: #333;
    }
    .latest-job span.red-star {
        color: red;
    }
    .bdr-right {
        border-right: 0px solid #ccc;
    }

.bdr-bottom {
    border-bottom: 1px solid #ccc;
}

.selling-points {
    padding-left: 20px;
    padding-bottom: 1rem;
    padding-top: 1rem;
}

    .selling-points li {
        margin-bottom: 15px;
    }

.sign-up-alert {
    display: flex;
}

    .sign-up-alert .alert {
        padding: 0px;
    }

.alert-align {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    font-size: .85rem;
}
.question-answer .form-group {
    padding-left: 30px;
    position:relative;
    margin-bottom: 1.5rem;
}
.question-label {
    font-weight: bold;
}
.question-number {
    position: absolute;
    top:0;
    left:0;
    font-weight: bold;
}
.date-frame input {
    display: inline-block;
    width: 40px;
}
.date-frame input:last-child {
    display: inline-block;
    width: 80px;
}
.disclaimer_list ul {
    list-style-type:circle;
}
.ul-type-none {
    list-style-type: none;
}